en:
  ana-zablatnik:
    chapter-12:
      c: 12
      title: Horrors that her husband saw
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,04
          to: 00:00:04,01
          text: Well, actually it is hard to talk about it now
        sequence-2:
          s: 2
          from: 00:00:04,01
          to: 00:00:05,15
          text: 
        sequence-3:
          s: 3
          from: 00:00:05,15
          to: 00:00:08,21
          text: and to remember everything; there are so many things.
        sequence-4:
          s: 4
          from: 00:00:08,21
          to: 00:00:12,06
          text: It was not easy to run around at night.
        sequence-5:
          s: 5
          from: 00:00:12,06
          to: 00:00:14,04
          text: You always had to look out;
        sequence-6:
          s: 6
          from: 00:00:14,04
          to: 00:00:22,29
          text: always make sure that nobody saw you and that you managed.
        sequence-7:
          s: 7
          from: 00:00:22,29
          to: 00:00:24,14
          text: 
        sequence-8:
          s: 8
          from: 00:00:24,14
          to: 00:00:32,15
          text: Or the boys who stayed at home were always in fear of being summarily
            executed.
        sequence-9:
          s: 9
          from: 00:00:32,15
          to: 00:00:38,15
          text: 
        sequence-10:
          s: 10
          from: 00:00:38,15
          to: 00:00:48,24
          text: All the members of the armed forces who stayed at home were summarily
            executed.
        sequence-11:
          s: 11
          from: 00:00:48,24
          to: 00:00:52,12
          text: 
        sequence-12:
          s: 12
          from: 00:00:52,12
          to: 00:00:56,07
          text: Micha told me what he saw.
        sequence-13:
          s: 13
          from: 00:00:56,07
          to: 00:01:08,02
          text: The first was about a train, which came into Berlin to deliver Russian
            prisoners to Germany.
        sequence-14:
          s: 14
          from: 00:01:08,02
          to: 00:01:14,25
          text: The people inside were screaming like mad,
        sequence-15:
          s: 15
          from: 00:01:14,25
          to: 00:01:17,14
          text: as they were without water and everything.
        sequence-16:
          s: 16
          from: 00:01:17,14
          to: 00:01:25,20
          text: Some threw stones into the train.
        sequence-17:
          s: 17
          from: 00:01:25,20
          to: 00:01:28,04
          text: 
        sequence-18:
          s: 18
          from: 00:01:28,04
          to: 00:01:32,27
          text: 'Then some said: “Open the door!” so they could get some air.'
        sequence-19:
          s: 19
          from: 00:01:32,27
          to: 00:01:43,23
          text: Micha said that the bodies had been eaten.
        sequence-20:
          s: 20
          from: 00:01:43,23
          to: 00:01:48,25
          text: The ones that were still alive had been eating the dead ones,
        sequence-21:
          s: 21
          from: 00:01:48,25
          to: 00:01:50,10
          text: 
        sequence-22:
          s: 22
          from: 00:01:50,10
          to: 00:01:52,03
          text: because they did not have anything else.
        sequence-23:
          s: 23
          from: 00:01:52,03
          to: 00:01:58,20
          text: 'Having seen this, my husband said: “On account of this crime I will
            not go back.”'
